package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * 套餐商品类型
 * @date 2022/8/25 15:23
 */
public enum ComboSpuType {
    /**
     * 主商品
     */
    MAIN_SPU(1),

    /**
     * 搭配商品
     */
    MATCH_SPU(2);

    private final Integer value;

    public Integer value() {
        return value;
    }

    ComboSpuType(Integer value) {
        this.value = value;
    }
}
